<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmCriminalLitigationInformationMapper">
    
    <resultMap type="CrmCriminalLitigationInformation" id="CrmCriminalLitigationInformationResult">
        <result property="id"    column="id"    />
        <result property="caseNumber"    column="case_number"    />
        <result property="releaseDate"    column="release_date"    />
        <result property="causeOfAction"    column="cause_of_action"    />
        <result property="publicProsecutionAuthority"    column="public_prosecution_authority"    />
        <result property="defendant"    column="defendant"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="caseName"    column="case_name"    />
        <result property="judgmentContent"    column="judgment_content"    />
        <result property="executingCourt"    column="executing_court"    />
        <result property="location"    column="location"    />
    </resultMap>
</mapper>